html, body {height:100%;}
body {margin:0;}

#container {
width:800px;
height:100%;
margin:0px auto;
}

#nav {
font:400 20px 'Oswald';
text-align:center;
margin:40px 0;
}


#nav a {
color:#bcb9b9;
text-decoration:none;
margin:0 20px;
}

#nav a:hover {
color:#959393;
}


#home-content {}
#home-content-left {width:250px;}
#home-content-right {width:250px;}
#home-content-middle {width:300px;}



.home-content-feature {
padding:10px;
background:#e8e7e7;
margin:10px 0;
position:relative;
}

.home-content-feature h2 {
font:400 16px 'Oswald';
color:#3a3a3a;
text-transform:uppercase;
margin:0 0 5px 0;
padding:0;
line-height:100%;
}

.home-content-feature h2 a {color:#3a3a3a;text-decoration:none;}
.home-content-feature h2 a:hover {color:#111111;text-decoration:none;}

.home-content-feature p {
font:400 13px 'Open Sans';
color:#222222;
margin:0;
line-height:100%;
}
.home-content-feature p a {color:#222222;}

#hot-sale {position:absolute;top:-6px;right:-6px;}

/* book */
.page-book {background:url(/images/page-book.jpg) no-repeat top center;}
#book-wrapper {width:600px;margin:310px auto 50px auto;background-color:rgba(211, 209, 209, 0.6);padding:20px;}
#book-wrapper h2 {font:400 26px 'Oswald';color:#ffffff;text-transform:uppercase;margin:0;padding:0;text-shadow:-1px -1px 0px #ababab;}
.book-info {background-color:rgba(184, 182, 182, 0.5);padding:15px;font:400 18px 'Open Sans';color:#111111;margin-top:0;}

/* schedule */
.page-schedule {background:url(/images/page-schedule.jpg) no-repeat top center;}
.page-schedule-banner {background:url(/images/page-schedule-banner.jpg) no-repeat top center;min-height:852px !important;}


#branson-hollywood-container {width:800px;height:1805px ;background:url(/images/page-schedule-2014-mar.jpg) no-repeat top center;position:relative;}

#branson-container {width:800px;height:990px;background:url(/images/page-schedule-2014-aug-4.jpg) no-repeat top center;position:relative;}

#hollywood-dates, #branson-dates {position:absolute;top:203px;font-family:'Open Sans';font-weight:300;font-size:20px;color:#ffffff;display:inline-block;}
#hollywood-dates b , #branson-dates b {font-weight:700;}
#hollywood-dates {left:9px;}
#branson-dates {right:5px;}
#hollywood-location, #branson-location {position:absolute;top:238px;font-family:'Open Sans';font-size:16px;color:#000000;display:inline-block;}
#hollywood-location {left:5px;text-align:left;}
#branson-location {right:5px;text-align:right;}
#hollywood-tickets, #branson-tickets {position:absolute;top:286px;}
#hollywood-tickets {left:5px;}
#branson-tickets {right:5px;}
#branson-hollywood-tickets {width:800px;font-family:'Open Sans';font-weight:300px;font-size:12px;color:#000000;margin-top:15px;}
#branson-hollywood-tickets b {font-size:24px;font-weight:700;}

#calendar-wrapper {width:800px;margin:370px 0 0 0;}
#calendar-wrapper-banner {width:800px;margin:570px 0 0 0;}
.calendar-container {width:260px;background-color:rgba(211, 209, 209, 0.6);padding:10px;}
.calendar-container h2 {font:400 18px 'Oswald';color:#ffffff;text-transform:uppercase;margin:0;padding:0;text-shadow:-1px -1px 0px #ababab;}
.month {font:400 16px 'Open Sans';width:100%;}
.month th {color:#ffffff;text-transform:uppercase;text-align:center;background-color:rgba(202, 201, 201, 0.5);}
.month td {color:#000000;padding:5px 0;text-align:center;}
.show {background-color:rgba(47, 99, 217, 0.15);}
.christmas {background-color:rgba(233, 10, 10, 0.15);}
.legend {font:400 16px 'Open Sans';color:#000000;margin:10px 0;}
.legend td {padding:5px;}
.legend .show, .legend .christmas {width:20px;}

/* contact */
.page-contact {background:url(/images/page-contact.jpg) no-repeat top center;}
#contact-wrapper {width:400px;margin:100px 0 0 0;}
#contact-wrapper h2 {font:400 26px 'Oswald';color:#c8c7c7;text-transform:uppercase;margin:0;padding:0;}
#contact-container {width:400px;background-color:rgba(211, 209, 209, 0.6);padding:20px;}
#contact-container h3 {font:400 18px 'Oswald';color:#ffffff;text-transform:uppercase;margin:20px 0 0 0;padding:0;text-shadow:-1px -1px 0px #ababab;}
.contact-info {background-color:rgba(184, 182, 182, 0.5);padding:15px;font:400 18px 'Open Sans';color:#111111;margin-top:0;}

#mailing {font:400 18px 'Open Sans';color:#111111;margin-top:20px;}
#mailing a {color:#111111;}

/* info */
.page-info {background:url(/images/page-info.jpg) no-repeat top center;}
.page-info2 {background:url(/images/page-info2.jpg) no-repeat top center;}

/* tour */
.page-tour {background:url(/images/page-tour.jpg) no-repeat top center;}
#tour-wrapper {width:780px;margin:260px auto 50px auto;background-color:rgba(211, 209, 209, 0.6);padding:10px;}
#tour-wrapper p {
font:400 16px 'Open Sans';
color:#222222;
line-height:140%;
padding-left:30px;
padding-right:30px;
}
.tour-info {width:100%;}
.tour-info th {font:400 26px 'Oswald';color:#ffffff;text-transform:uppercase;padding:10px;background-color:rgba(184, 182, 182, 0.5);}
.tour-info td {font:400 18px 'Open Sans';color:#ffffff;padding:5px 10px;background-color:rgba(184, 182, 182, 0.5);}
.tour-info td b {color:#4e4b4b;font-weight:400;}
.tour-info td a {color:#4e4b4b;font-weight:700;}

/* bio */
.page-bio {background:url(/images/page-bio.jpg) no-repeat top center;}
.bio-comments {font:400 13px 'Open Sans';color:#111111;margin:130px 0 0 200px;text-align:right;}
.bio-intro {background-color:rgba(184, 182, 182, 0.5);padding:20px;font:400 14px 'Open Sans';color:#000000;margin:30px 0 0 280px;}
.bio {background-color:rgba(184, 182, 182, 0.5);padding:20px;font:400 14px 'Open Sans';color:#000000;margin-bottom:20px;}
#bio-content {margin:30px 0;}
#bio-left {width:540px;border-right:1px solid #000000;padding-right:20px;}
#bio-right {width:260px;padding-left:20px;}
#bio-right h2 {font:400 24px 'Oswald';color:#c8c7c7;text-transform:uppercase;margin:0;padding:0;}
#bio-art {width:140px;margin:0 20px 0 0;}
#bio-art a {font:400 14px 'Open Sans';color:#000000;text-decoration:none;border-top:2px solid #000000;display:block;width:140px;margin:4px 0 10px 0}
#bio-left h2 {font:400 32px 'Oswald';color:#c8c7c7;text-transform:uppercase;margin:40px 0 0 0;padding:0;}
#bio-left p, #bio-right p {font:400 14px 'Open Sans';color:#222222;}
#bio-left p a, #bio-right p a {color:#222222;}
#bio-left td {padding:5px;}
#bio-left td p {margin-top:0 !important;font-size:12px !important;}
#bio-left img {border:1px solid #222222;}

/* news */
.page-news {background:url(/images/page-news.jpg) no-repeat top center;}
#news {width:450px;}
#news h2 {font:400 18px 'Oswald';color:#888888;margin:0;padding:0;}
#news h2 a {color:#888888;text-decoration:none;}
#news h2 a:hover {color:#555555;text-decoration:none;}
#news p {font:400 14px 'Open Sans';color:#222222;}
#news p a {color:#222222;}
#news hr {border-top:1px dotted #cccccc;border-bottom:none;border-left:none;border-right:none;height:0px;margin:30px 0}
#latest-news {font:400 32px 'Oswald';color:#c8c7c7;text-transform:uppercase;margin:0 0 30px 0;padding:0;}
.posted-date {font:400 11px 'Open Sans';color:#999999;}
#news-archive {width:450px;}
#news-archive h4 {font:400 18px 'Oswald';color:#c8c7c7;margin:0;padding:0;}
#news-archive ul {font:400 10px 'Open Sans';color:#999999;margin:10px 0;padding:0 0 0 20px;}
#news-archive li {line-height:20px;}
#news-archive ul a {font-size:13px;color:#999999;text-decoration:none;}
#news-archive ul a:hover {color:#777777;text-decoration:underline;}

/* tickets */
#tickets {width:800px;margin:100px 0 0 0;}
#tickets h1 {font:400 32px 'Oswald';color:#c8c7c7;text-transform:uppercase;margin:0 0 30px 0;padding:0;}
#tickets p {font:400 14px 'Open Sans';color:#222222;}



/* store */
#store {width:800px;margin:100px 0 0 0;}
#store h1 {font:400 32px 'Oswald';color:#c8c7c7;text-transform:uppercase;margin:0 0 30px 0;padding:0;}
#store p {font:400 14px 'Open Sans';color:#222222;}
#store h2 {font:400 26px 'Oswald';color:#ffffff;text-transform:uppercase;background-color:#dcdadb;padding-left:10px;width:430px;line-height:50px;}
.product-container {}
.product, .product-listing, .product-thumb {cursor:pointer;text-align:center;font:300 20px 'Open Sans';color:#222222;display:inline-block;line-height:110%;
-moz-box-shadow:0px 0px 8px 0px #ccc;
-webkit-box-shadow:0px 0px 8px 0px #ccc;
box-shadow:0px 0px 8px 0px #ccc;
border:2px solid #ffffff;
background: #ffffff; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWYzZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #ffffff 0%, #f5f3f4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f5f3f4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f5f3f4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f5f3f4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f5f3f4 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f5f3f4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f3f4',GradientType=0 ); /* IE6-8 */
}
.product img, .product-listing img, .product-thumb img {display:block;margin:0 auto 5px auto;}
.product {width:260px;height:200px;padding:20px;margin:0 0 20px 0;}
.product-listing {width:170px;height:170px;padding:15px;margin:0 30px 35px 0;}
.product-thumb {width:64px;height:64px;padding:10px;margin:0 20px 20px 0;}
.product-foundation {clear:both;}
.product-content {width:100%}
.product-details-top {font:300 22px 'Open Sans';color:#020000;}
.product-details-top b {font-weight:700;font-size:28px;}
.product-details-bottom {font:700 36px 'Open Sans';color:#020000;padding-bottom:30px;}
.product-purchase {width:100%;}
.product-photos {width:36%}

/* hot item */
#hot-item {min-height:400px;margin-top:100px;}
#hot-item h1 {font:400 32px 'Oswald';color:#c8c7c7;text-transform:uppercase;margin:0 0 30px 0;padding:0;}
#hot-item p {font:400 14px 'Open Sans';color:#222222;}

#footer {
background:url(/images/mobile-fix.png);
border-top:2px solid #c6c5c6;
padding:10px 0 30px 0;
font:400 11px 'Open Sans';
color:#a7a7a7;
margin-top:40px;
line-height:27px;
}

#footer-phone {font:400 14px 'Oswald'; text-transform:uppercase;color:#555555;text-align:center;}

#footer a {
color:#a7a7a7;
text-decoration:none;
}

#footer a:hover {
color:#a7a7a7;
text-decoration:underline;
}

#footer-social {
float:right;
}